.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}
.text_italics_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	font-style: italic;
}
.text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	font-style: normal;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #003366;
}
.header_navy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.table_alignment {
	background-position: top;
	vertical-align: top;
}
.vertaligntop { vertical-align:top;
margin-top:0;
} 
.text_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
}
.text_white_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.text_burgundy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660033;
	line-height: 18px;
}
.text_burgundy_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660033;
	line-height: 18px;
}
.text_navy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	line-height: 18px;
}
.text_navy_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	line-height: 18px;
}
.text_italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	font-style: italic;
}
.header_navy_14pt_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.header_navy_12pt_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
.text_bold_subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	font-style: normal;
}
.text_burgundy_bold_subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660033;
	line-height: 18px;
}
.text_more_space {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	letter-spacing: .5pt;
	word-spacing: normal;
}
.text_more_space_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #000000;
	line-height: 18px;
	letter-spacing: 1pt;
	word-spacing: normal;
}
.text_more_space_bold_burgundy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #660033;
	line-height: 18px;
	letter-spacing: 1pt;
	word-spacing: normal;
}
